@keyframes glowMove {
    0% {
        box-shadow: 0 0 0px rgba(34, 197, 94, 0.0);
    }

    50% {
        box-shadow: 0 0 12px rgba(34, 197, 94, 0.6);
    }

    100% {
        box-shadow: 0 0 0px rgba(34, 197, 94, 0.0);
    }
}


.glow-animate {
    animation: glowMove 2.5s ease-in-out infinite;
}




@keyframes glowMove2 {
    0% {
        box-shadow: 0 0 0px rgba(34, 197, 94, 0.0);
    }

    50% {
        box-shadow: 0 0 12px rgba(197, 34, 42, 0.6);
    }

    100% {
        box-shadow: 0 0 0px rgba(34, 197, 94, 0.0);
    }
}

.glow-animate2 {
    animation: glowMove2 2.5s ease-in-out infinite;
}